@charset "utf-8";
/* CSS Document */

/******************************** CONTAINER ***************************/
#container 
{
		width:90%;
		margin: 0 auto;			
}

/************************ HEADER WRAPPER***************************/
#header-wrapper
{
		width:90%;
		margin: 0 auto;			
}

/****************** LOGO *******************/
#logo
{
		float:left;
		width:90%;
		margin:0 0 0 4px;
		
				
}


/**************** TOP PHONE *******************/
#top-phone
{
		float:left;
		width:90%;
		margin:0 10px 10px 10px;
		font-size:20px;
		
				
}

/***********************NAV  WRAPPER***************************/
#nav-wrapper
{
		width:90%;
		margin: 0 auto;			
}

#menu-title
{
    	display: block;
		margin:0;
		padding:0;
		float:left;
		
		height:20px;
		
}

#menu-title h2
{
		text-align:center;
		margin:10px 0 0 0;
		color:#FFF;	
}

/************************** SLIDER CONTAINER **************/
#slider_container
{
		float:left;
		width:95%;
		height:auto;
		margin:10px 0 0 0;
			
}

/********************** BANNER **************/
#banner
{
		float:left;
		width:95%;
		height:auto;
		margin:10px 0 0 0;
			
}

/********************** LEFT PANEL **************************/
#left-panel
{
		float:left;
		width:95%;
		
			
			
}

#left-panel h1
{
		font-size:16px;
		padding-left:20px;
}

#left-panel p
{
		
		padding-left:20px;
}

.services-box
{
		float:left;
		width:90%;
		margin:0;
}

/********************** RIGHT PANEL **************************/
#right-panel
{
			float:left;
			width:95%;
			
}

#right-panel p
{
			font-size:13px;
			padding-right:10px;
			padding-left:10px;
			text-align:left;
			line-height:190%;
		
}

/********************* MAIN CONTENT **************************/
#main-content
{
		float:left;
		width:95%;
		height:auto;
		margin:10px 0 0 0;
				
}

/******************** CONTACT INFORMATION ************************/
#contact-info
{
		float:left;
		width:95%;
		
}

/******************** FREE QUOTE ************************/
#free-quote
{
		float:left;
		width:95%;
			
}

/*************** CONTACT FORM**********************/
#contact-form
{
		float:left;
		width:96%;
}

#contact-form label.con-label
{
		display:block;
		width:90%;
		float:left;
		font-size:16px;
		color: #FFF;
		font-weight:bold;
		margin-left:20px;
				
}

#contact-form input.con-input
{		width:90%;
		float:left;
		height:30px;
		border-radius:8px;
		background:#FFF;
		margin:0 0 10px 10px;
		
}

#contact-form textarea
{		width:90%;
		height:100px;
		border-radius:8px;
		margin-left:10px;
		
}

#contact-form .button input
{
		
		margin-left:20px;
		width:50%;
		
		
		
}

#contact-address .call-lee
{		
		font-size:20px;
}
#contact-address
{
		float:left;
		width:90%;
		height:auto;
		margin:10px 10px 10px 0;	
}

/**************** FOOTER WRAPPER *******************/
#footer-wrapper
{		
		width:90%;
		margin:0 auto;
			
}